#ifndef __mx_function_invoice_h__
#define __mx_function_invoice_h__

#include "vars.h"

long medTrInvoiceFunctions(CVars in, CVars &out);
long medTrGetTransportInvoice(CVars in, CVars &out);
long medTrGetMemberInvoice(CVars in, CVars &out);
long getMemberInvoiceID( long transport_id );
long medTrInvoice(CVars in, CVars &out);
long medTSendInvoice(CVars in, CVars &out);



#endif

